<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/no_data_container"
    android:visibility="invisible"
    >
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:translationY="-60dp"
        >
        <ImageView
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:src="@mipmap/icon_no_data"
            android:id="@+id/img_no_data"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="@string/no_data"
            android:textColor="#DCE9F9"
            android:textSize="@dimen/text_size_14"
            android:id="@+id/tv_no_data"
            />
    </LinearLayout>



</FrameLayout>



